# Uses of Class
com.ocient.util.MockQueryRegistry.QueryArgs

Packages that use MockQueryRegistry.QueryArgs
Package
Description
com.ocient.util

## Uses of MockQueryRegistry.QueryArgs in com.ocient.util

Methods in com.ocient.util that return MockQueryRegistry.QueryArgs
Modifier and Type
Method
Description
`MockQueryRegistry.QueryArgs`
MockQueryRegistry.ExternalConfig.`getQueryArgs()`
Methods in com.ocient.util with parameters of type MockQueryRegistry.QueryArgs
Modifier and Type
Method
Description
`void`
MockQueryRegistry.ExternalConfig.`setQueryArgs(MockQueryRegistry.QueryArgs queryArgs)`